<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Каталог</title>
    <link href="/fontawesome/all.css" rel="stylesheet">
    <link rel="stylesheet" href="/assets/css/font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <aside id="top-panel">
        <div class="container">
            <a href="#" class="toggle-button" id="main-menu-toggle"></a>
        </div>
    </aside>
    <header id="main-header">
        <div class="container">
            <div class="logotype">
                <a href="/">
                    <img src="https://assets3.insales.ru/assets/1/1162/476298/v_1439916371/build/loaded_logo.png" alt="ElectroniX" class="responsive">
                </a>
            </div>
            <form action="#" class="search">
                <input type="search" placeholder="Введите текст для поиска">
                <button type="submit">Найти</button>
            </form>
            <div class="phones">
                <ul>
                    <li><a href="tel:79008880000">8-900-888-00-00</a></li>
                    <li><a href="tel:790088811111">8-900-888-11-11</a></li>
                </ul>
            </div>
        </div>
    </header>
    <nav id="main-navigation">
        <div class="container">
            <ul>
                <li><a href="file:///J:/Веб-програмирование/project%202/project/shop1.html">Каталог</a></li>
                <li><a href="#home-about">О нас</a></li>
                <li><a href="/news.html">Новости</a></li>
                <li><a href="#home-reviews">Отзывы</a></li>
                <li><a href="#home-map">Контакты</a></li>
            </ul>
        </div>
    </nav>
    <main>
            <div class="container">
            <div class="block-pagination">
                    <ul>
                      <li><a href="file:///J:/Веб-програмирование/project%202/project/shop1.html">Смартфоны</a></li>
                      <li><a href="file:///J:/Веб-програмирование/project%202/project/shop2.html" class="active">Компьютерные комплектующие</a></li>
                      <li><a href="file:///J:/Веб-програмирование/project%202/project/shop3.html">Ноутбуки</a></li>
                      <li><a href="#">Аксессуары</a></li>
                      <li><a href="#">Игры и софт,развлечения</a></li>
                  </ul>
              </div>
              </div>
        <section id="section-shop">
            <div class="container">
                <div class="top-panel">
                    <h1>Компьютерные комплектующие</h1>
                    <div class="block-change-mode">
                        <a onclick="setLineModeForShop(this, 'shop-container', false);" href="javascript:void(null);" class="active"><i class="fa fa-th"></i></a>
                        <a onclick="setLineModeForShop(this, 'shop-container', true);" href="javascript:void(null);"><i class="fa fa-list"></i></a>
                    </div>
                </div>
                <div class="block-shop-items" id="shop-container">
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Материнские платы" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_788_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Материнские платы">
                                Материнские платы
                                        </a>
                             </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Процессоры" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_787_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Процессоры">
                                Процессоры
                                        </a>
                             </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Видеокарты" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_785_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Видеокарты">
                                Видеокарты
                                        </a>
                             </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Жёсткие диски (HDD и SSD)" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_792_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Жёсткие диски (HDD и SSD)">
                                Жёсткие диски (HDD и SSD)
                                        </a>
                             </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Оперативная память" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_789_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Оперативная память">
                                Оперативная память
                                        </a>
                             </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Блоки питания" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_791_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Блоки питания">
                                Блоки питания
                                        </a>
                             </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Корпуса" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_790_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Корпуса">
                                Корпуса
                                        </a>
                             </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Сетевые карты" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_784_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Сетевые карты">
                                Сетевые карты
                                        </a>
                             </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Звуковые карты" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_786_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Звуковые карты">
                                Звуковые карты
                                        </a>
                             </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Оптические приводы" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_806_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Оптические приводы
                            ">
                            Оптические приводы
                                        </a>
                             </div>
                    </div>
                    <div class="block-shop-item">
                        <a href="/shop_open.html" class="image">
                            <svg role="image" aria-label="
                            Системы охлаждения" preserveAspectRatio="xMidYMid slice" viewBox="0 0 1000 250">
                                        <image xlink:href="https://img.mvideo.ru/catimg/Cls_808_L.jpg" width="100%" height="100%" x="0" y="0"></image>
                                    </svg>
                        </a>
                        <div class="middle">
                            <a class="ratio" href="/shop_open.html#reviews">
                            </a>
                            <a href="/shop_open.html" class="title" title="Системы охлаждения">
                                Системы охлаждения
                                        </a>
                             </div>
                    </div>
        </section>
    </main>
    <footer id="main-footer">
        <div class="container">
            <nav>
                <ul>
                    <li><a href="#home-shop">Каталог</a></li>
                    <li><a href="#home-about">О нас</a></li>
                    <li><a href="#home-news">Новости</a></li>
                    <li><a href="#home-reviews">Отзывы</a></li>
                    <li><a href="#home-map">Контакты</a></li>
                </ul>
            </nav>
            <nav>
                <ul>
                    <li><a href="#home-shop">Каталог</a></li>
                    <li><a href="#home-about">О нас</a></li>
                    <li><a href="#home-news">Новости</a></li>
                    <li><a href="#home-reviews">Отзывы</a></li>
                    <li><a href="#home-map">Контакты</a></li>
                </ul>
            </nav>
            <div class="contacts">
                <div class="address">
                    Моксва, Ленина 144, корпус 1
                </div>
                <div class="phones">
                    <ul>
                        <li><a href="tel:79008880000">8-900-888-00-00</a></li>
                        <li><a href="tel:790088811111">8-900-888-11-11</a></li>
                    </ul>
                </div>
            </div>
            <div class="copyright">
                &copy;2018 - Все права защищены
            </div>
        </div>
    </footer>
    <script src="script.js"></script>

</body>

</html>
